Talk:Debian Stable Installation Notes

From GMOD
Revision as of 15:05, 9 January 2014 by Scott (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

This is really old and there are now debian install packages .deb as part of default debian so I think this page may need to be retired in favor of the apt-get or aptitude binary install

  • True, but the debian packages for GBrowse is quite old too--it's 2.38, right? Scott (talk) 10:05, 9 January 2014 (EST)